i {
	color: #ffffff !important;
}

.page-footer {
	padding: 40px 0 20px 0;
}

.centerX {
	margin-left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.page-footer img {
	width: 60%;
	min-width: 64px;
	max-width: 128px;
}

.valign-wrapper {
	flex-wrap: wrap;
}

.pricing-table {
	border-color: #FFF !important;
}

.full-height {
	height: 100%;
}

.full-width {
	box-sizing: border-box;
	width: 100%;
}

#discover {
	transition: .3s;
}

#discover img {
	width: 100%;
	max-width: 384px;
}

#discover:hover {
	transform: scale(1.05, 1.05);
}

.btn:hover i, .btn-large:hover i, .btn-large:hover i, .btn-floating:hover i {
	color: #999999 !important;
}

.feature p, p.caption {
	text-align: justify;
}

nav.navbar .dropdown-content {
	background-color: rgba(255, 255, 255, 0.1);
	box-shadow: none;
	margin: 0 10px;
}

nav.navbar.solid, nav.navbar.solid .dropdown-content {
	background-color: rgba(120,144,156, 0.95);
}

nav.navbar:not(.solid) a, nav.navbar:not(.solid) i {
	color: #455a64 !important;
}

nav.navbar .dropdown-button ul a {
	margin-left: 0;
	margin-right: 0;
	padding: 0 10px;
}

nav.navbar:not(.solid) ul.dropdown-content li>a::before, nav.navbar:not(.solid) ul.dropdown-content li>span::before, nav.navbar:not(.solid) ul a::before {
	background-color: #455a64 !important;
}

nav.navbar.solid ul.dropdown-content li>a::before, nav.navbar.solid ul.dropdown-content li>span::before, .dropdown-content li>a::before, .dropdown-content li>span::before, .side-nav li>a::before, nav.navba.solid ul a::before {
	background-color: #fff !important;
}

@media only screen and (max-width: 600px) {
	nav.navbar {
		background-color: rgba(152, 152, 158, 0.95);
	}
}

@media (max-height: 800px) {
	.section.valign-wrapper {
		padding: 0;
	}

	#signin {
		padding: 12px 0;
	}
}

.pricing-table {
	border-color: #fff !important;
}

.pricing-table .pricing-features .pricing-feature:hover {
	background-color: rgba(128, 128, 128, 0.2);
}

nav li a img, .side-nav li a img {
	width: 1.2em;
}